@media (min-width:768px) and (max-width:1024px) {
    .navbar-expand-lg .navbar-nav {
        margin-right: 0 !important;
    }
}

@media (min-width: 991px) {
    .sidemenu_btn {
        display: none !important;
    }

    .service-one__right.about-one__left:after {
        right: 0;
        left: auto;
    }

    .service-one__right:before {
        right: 0;
        left: auto;
    }

    .service-one__right {
        margin-left: 57px;
        margin-right: 0;
    }

    .service-one__right .about-one__img-box:before {
        right: 0;
        left: auto;
    }

    .service-one__right .about-one__img-box:after {
        transform: translate3d(22px, -22px, 22px)
    }

    .service-one__right .about-one__small-img {
        left: -50px;
    }

    .service-one__right .about-one__small-img:after {
        right: -10px;
        left: 0;
    }
}


@media (max-width: 992px) {

    .about-two,
    .clients_sec {
        padding: 50px 0;
    }

    .experience {
        padding: 50px 0 0;
    }

    .projects_sec {
        padding: 50px 0;
    }
    .contact-content {
        padding: 50px 0;
    }
    .contact-content {
        padding-bottom: 30px;
    }

    .section-title__title {
        font-size: 22px;
    }

    .contact_info {
        margin: 0;
    }
    .contact_info .title-area {
        margin-top: 0;
    }
    .project-text_Secleft {
        padding-left: 0px;
    }

    .project-text_Sec {
        padding-right: 0px;
    }

    .section-title__title span {
        font-size: 12px;
    }

    .banner-text h1 {
        font-size: 22px;
    }

    .fancy-button {
        font-size: 12px;
        padding: 10px 30px;
    }

    .chevron {
        width: 16px;
        height: 4px;
    }

    .section-title__title::after {
        width: 40px;
        height: 3px;
        bottom: -5px;
    }

    .about-one__img {
        display: none;
    }

    .about-one__small-img {
        position: static;
        max-width: 100%;
    }

    .service-one__right {
        margin-left: 0px;
        margin-bottom: 90px;
    }

    .about-one__left {
        margin-right: 0;
        margin-bottom: 90px;
    }

    .about-one__img-box:after {
        transform: translate3d(-10px, -10px, -10px);
    }

    .margin_top120 {
        margin-top: 50px;
    }

    .contact-content .contact-info {
        margin-top: 25px;
    }

    .office_solution_sec {
        padding-bottom: 20px;
    }

    .footer_links {
        justify-content: center;
        font-size: 10px;
        flex-wrap: wrap;
    }

    .footer_sec h2 {
        text-align: center;
        font-size: 10px;
        margin-top: 5px;
    }

    .footer_sec {
        padding: 20px 0px 20px 0px;
    }

    .sidemenu_btn {
        right: 0;
        margin-right: 10px;
        top: 30px;
    }

    .navbar-brand {

        width: 200px;
    }

    .navbar-brand::before {
        height: 125px;
        width: 122px;
    }

    .fixedmenu {
        padding: 0 15px;
    }

    .navbar .logo-default {
        margin-left: 24px;
        margin-top: 5px;
    }

    .img-box1 {
        gap: 15px;
        display: grid;
    }

    .img-box1 .img1 {
        margin-right: 0;
        grid-column: 1 / 3;
    }

    .img-box1 .img1 img:not([draggable]),
    .img-box1 .img2 img:not([draggable]),
    .img-box1 .img3 img:not([draggable]) {
        width: 100%
    }

    .img-box1 .img2,
    .img-box1 .img3 {
        position: relative;
        height: 180px;
        overflow: hidden;
    }

    .sec-title {
        font-size: 25px;
    }

    .fact_title {
        font-size: 22px;
        text-align: center;
    }

    .intresting_facts,
    .services_main {
        padding: 50px 0;
    }

    .services_main {
        padding-bottom: 0;
    }

    .count-digit {
        font-size: 35px;
    }

    .count-title {
        font-size: 14px;
    }

    .fact_title br {
        display: none;
    }

    .about-feature-wrap {
        width: 100%;
    }

    .about-feature {
        margin-bottom: 30px;
    }

    .services_main {
        background: #fff;
    }

    .service-img {
        display: block;
    }

    .modal-title {
        font-size: 14px;
    }

    .img-box1 .img1 img {
        height: auto !important
    }

    .rt-features-list-content ul {
        flex-wrap: wrap;
        gap: 15px;
    }

    .rt-features-list-content ul li .icon {
        padding: 0px 10px 0 0;
        width: 47px;
        padding: 8px;
        margin-right: 15px;
    }

    .main-about_content {
        margin-bottom: 20px;
        margin-right: 0;
    }

    .banner-text {
        padding: 0px 15px;
    }

    .banner-text p br {
        display: none;
    }

    #clients .client-logo {
        padding: 25px;
    }

}

@media (max-width: 768px) {
    .services_wrapper {
        margin-left: 0px;
        margin-top: 50px;

    }

    .what-we .slide {
        flex: 0 0 100%;
        height: 400px;
    }

    .what-we .slide img {
        width: 100%;
        object-fit: cover;
        height: 400px;
    }

    .what-we {
        flex-direction: column;
    }

    .what-we .slide .hover-text.off {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        height: auto;
    }

    .what-we .slide h4 {
        margin-bottom: 8px;
    }

    .what-we .slide .hover-text p {
        line-height: 22px;
    }
}